跳转到主要内容
GET
/
v1
/
image_generate
/
{task_id}
查询图片生成任务状态
curl --request GET \
  --url https://api.keevx.cn/v1/image_generate/{task_id} \
  --header 'Authorization: Bearer <token>'
{
  "code": 0,
  "msg": "ok",
  "data": {
    "task_id": "i2is-a1b2c3d4e5f6",
    "status": "GENERATING",
    "image_url": "",
    "thumbnail_url": "",
    "error_message": ""
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.keevx.cn/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

task_id
string
必填

提交接口返回的子图片任务 ID(task_ids 数组中的一个元素)。

响应

200 - application/json

查询结果返回。

code
integer
必填

业务状态码。0 表示成功;非零表示错误。

msg
string
必填

状态消息。成功时为 ok;失败时为错误描述。

data
object

业务数据。错误响应时省略或为 null。